<?php
/**
 * @package merchant
 *
 * @author xaboy
 * @day 2020-03-24
 *
 *
 */

namespace app\common\middleware;


use app\Request;
use think\Response;

class CheckYiJiaMiddleware extends BaseMiddleware
{

    public function before(Request $request)
    {

        $token = $request->header('token');

    }

    public function after(Response $response)
    {
        // TODO: Implement after() method.
    }
}